using System;

namespace B
{

    partial class Demo
    {
        public int Field_1 = 111;

        public Demo(int n)
        {
            Field_1 = n;
            Field_2 = n;
        }

        private string Help1()
        {
            return ("Hallo von Teil 1");
        }


        static void Main()
        {
            Demo obj1 = new Demo(22);
            Demo obj2 = new Demo(33, 34);

            Console.WriteLine("\n\nObjekt: 1");
            obj1.Call();
            Console.WriteLine("\n\nObjekt: 2");
            obj2.Call();

        }
    }
}
